.photoBanner {
  margin:0 auto;
  display: block;
}

.titleExtraBold {
  font-weight: 900;
}

.BgRed {
    background:url('./../../../assets/background_red.png');
    background-size: cover;
    background-position: bottom center;
    position: relative;
    padding-bottom: 215px;  

    
}


.text {
	margin-top: 90px;

  p {
    font-size: 18px;
    margin-bottom: 25px;
  }
}

.afterProfile {
  position: relative;

  &:after {
      content: "";
      background:url('./../../../assets/roberto_gadducci.png') no-repeat;
      width: 456px;
      height: 474px;
      display: block;
      position: absolute;
      top: 0px;
      right: 0px;
    } 
}
